#!/usr/bin/dh-exec
[amd64 arm64 armhf i386 mips64el] usr/share/icons/hicolor/*/apps/webengine.png
[amd64 arm64 armhf i386 mips64el] usr/share/webenginepart/
usr/share/config.kcfg/konqueror.kcfg
usr/share/dbus-1/interfaces/org.kde.Konqueror.*.xml
usr/share/icons/hicolor/*/apps/konqueror.png
usr/share/kcmcss/
usr/share/kcontrol/pics/*png
usr/share/konqsidebartng/
usr/share/konqueror/
usr/share/locale/*/LC_MESSAGES/kcmbookmarks.mo
usr/share/locale/*/LC_MESSAGES/kcmkonq.mo
usr/share/locale/*/LC_MESSAGES/kcmkonqhtml.mo
usr/share/locale/*/LC_MESSAGES/kcmperformance.mo
usr/share/locale/*/LC_MESSAGES/kfmclient.mo
usr/share/locale/*/LC_MESSAGES/konqueror.mo
usr/share/locale/*/LC_MESSAGES/webenginepart.mo
usr/share/qlogging-categories6/konqueror.categories
